Subject: Ticket Assigned - Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 01:25:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation joel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  joel Bot:  Hi Joel ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  /startOver Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0570209646            05:16 AM, 07th Apr                   Hamza                   Hi Joel,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            05:17 AM, 07th Apr                     joel                    Hello I'm fine. I just want to ask if I can cancel my order since I will travel tomorrow going to jeddah           05:18 AM, 07th Apr                     joel                    I am here in alkhobar           05:18 AM, 07th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           05:18 AM, 07th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           05:20 AM, 07th Apr                     joel                    6292974635           05:21 AM, 07th Apr                     joel                    That is my order number           05:21 AM, 07th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            05:22 AM, 07th Apr                     joel                    Noted sir.           05:22 AM, 07th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:23 AM, 07th Apr                   Hamza                   We see that you want us to cancel your order with order number: 6292974635. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           05:23 AM, 07th Apr                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           05:23 AM, 07th Apr                   Hamza                   Is there anything else I can help you?            05:24 AM, 07th Apr                     joel                    Ok sir. Thank you for the advice           05:25 AM, 07th Apr                     joel                    Nothing else.           05:25 AM, 07th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:25 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2365429